» Ubuntu » Packages

Error

two or more packages specified (java-common hardy)